/* ------------------------------------------------------------------------ */
/*      mircosites
/*------------------------------------------------------------ */
body {
    background: #eeeeff;
    font-family: "Open Sans", Arial;
}

.frame-type-menu_subpages ul {
    list-style: none;
}

.frame-type-menu_subpages li {
    margin: 3px;
    padding: 3px;
    display: inline-block
}

.frame-type-menu_subpages li a, .newsback a {
    background: #003ca0;
    padding: 3px 8px;
    color: #fff;
}

a, a:hover, a:visited {
    color: inherit;
    text-decoration: none;
}

.newsback a:hover, .newsback a:visited {
    color: #fff
}

a.link-internal, a.link-external-blank {
    color: #003ca0
}

.mb-0 {
    margin-bottom: 0
}

.dots {
    display: none
}

html {
    overflow: auto;
}

iframe {
    margin: 0px;
    padding: 0px;
    height: 100%;
    border: none;
}

iframe {
    display: block;
    width: 100%;
    border: none;
    overflow-y: auto;
    overflow-x: hidden;
}
